App CONTOUR® Diabetes: fonctionne-t-elle sur mon smartphone?

Doté de l'app CONTOUR Diabetes, le nouveau CONTOUR® NEXT ONE est avant toutes choses un compagnon idéal. Pour que l'app fonctionne bien, il vous faut un smartphone (ou tablette) Android ou Apple récent.

Les appareils Apple ont besoin au minimum de la version iOS 8.0.
Les appareils Android ont besoin au minimum de la version Android 5.0.

Quelle version de mon smartphone est-ce que j'utilise?

Si vous avez des doutes sur le numéro de version de votre smartphone (ou tablette) iOS ou Android, nous nous ferons un plaisir de vous aider. Vous avez deux possibilités:

Variante 1

Ouvrez la page avec  le smartphone sur lequel vous souhaitez installer l'app. Le site Internet reconnaît automatiquement votre système d'exploitation et l'affiche dans la zone ci-dessous.

Variante 2

Suivez l'une des procédures suivantes correspondant à votre appareil afin de trouver la version de votre système d'exploitation.

  • Appareils Apple iOS

    Suivez ces instructions d'Apple afin de trouver la version iOS installée sur votre iPhone, iPad ou iPod Touch.

  • Appareils Android

    La localisation des informations concernant le système d'exploitation diffère un peu selon la version d'Android et le fabricant de l'appareil. Généralement, il faut respecter l'ordre chronologique suivant:

    1. Allez dans Paramètres.
    2. Cherchez une option intitulée "via ce téléphone". Suivant le cas, l'option peut se trouver dans le domaine "Général" ou "Système".
    3. Souvent, la version Android est déjà affichée ici. Selon l'appareil, vous n'aurez plus qu'à cliquer sur "Informations logiciel".